

/*---- 클럽하우스 181224 수정 ----*/
div.imgArea {
    height:500px;
    background:url('../img/program_img.png') no-repeat;
    background-attachment:fixed;
    background-size:cover;
    background-position:bottom left;
}
div.moduleLayout {
    margin:100px 0;
}
ul.layoutInner {
    margin-top:60px;
}
ul.layoutInner li {
    position:relative;
    float:left;
    width:33.3333%;
    height:480px;
    text-align:center;
}
ul.layoutInner li dl.textArea {
    position:absolute;
    width:100%;
    height:240px;
    padding-bottom:20px;
    background:url('../img/module.png') no-repeat center bottom;
    z-index:50;
    box-sizing:content-box;
}
ul.layoutInner li dl.textArea dt {
    padding-top:64px;
    font-size:22px;
    font-weight: bold;
    color:#000;
}
ul.layoutInner li dl.textArea dd {
    margin-top:20px;
    font-size:17px;
    line-height:24px;
    color:#555;
}

ul.layoutInner li dl.textArea a {
    display:inline-block;
    padding:4px 16px;
    margin-top: 16px;
    border-radius: 2px;
    background:#212121;
    font-size:14px;
    text-align:center;
    line-height:26px;
    color:#fff;
}
ul.layoutInner li dl.textArea a:hover {
    background:#c33884;
}


ul.layoutInner li div.imgCnt {
    position:absolute;
    bottom:0;
    width:100%;
    height:240px;
    overflow:hidden;
    z-index:0;
}
ul.layoutInner li div.imgCnt img {
  width: 100%;
  height: 100%;
}
ul.layoutInner li.top dl.textArea {
    bottom:0;
    padding-bottom:0;
    padding-top:20px;
    background:url('../img/module_top.png') no-repeat top center;
}
ul.layoutInner li.top div.imgCnt {
    top:0;
}

div.visualBox {
    margin-top:150px;
}
div.visualBox > div.txtBox {
    margin-bottom:80px;
}
div.visualBox ul {
    margin-bottom:100px;
}
div.visualBox ul li.txtBox {
    margin-top:100px;
}
/*-- END 클럽하우스 181224 수정 --*/

.content_body {
  background-color: #ffffff;
  padding-top: 50px;
  padding-bottom: 80px;
  position: relative;
  overflow: hidden;
  width: 1200px;
  min-height: 500px;
  height: auto !important;
  height: 800px;
  margin: 0px auto;
}

/*슬라이드*/
.content_sub_in {
  position: relative;
}

.content_sub .content {
  position: relative;
}

.tit02 {
  display: block;
  font-size: 26px;
  line-height: 21px;
  font-weight: 400;
  margin-top: 20px;
  margin-bottom: 32px;
}

.tit03 {
  text-align: center;
  position: relative;
}

element.style {}

.p_txt03 {
  position: relative;
  text-align: center;
  padding-top: 15px;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 45px;
}



#facilities {
  overflow: hidden;
  position: relative;
}

#facilities .sliderkit-go-prev a {
  left: 20px;
  background: url('../img/btn_prev01.png') no-repeat left 0;
}

#facilities .sliderkit-go-next a {
  right: 20px;
  background: url('../img/btn_next02.png') no-repeat left 0;
}

#facilities .sliderkit-btn a {
  position: absolute;
  top: 45%;
  width: 38px;
  height: 57px;
  overflow: hidden;
  text-indent: -9999px;
  display: block;
  z-index: 9;
  text-align: left;
}

#facilities .contentslider-std .sliderkit-panels {
  width: 100%;
  height: 612px;
  overflow: hidden;
}

#facilities .contentslider-std .sliderkit-panel {
  width: 100%;
  height: 612px;
}

#facilities .contentslider-std .sliderkit-panel img {
  width: 100%;
}

#facilities .sliderkit-nav-clip {
  position: relative;
  margin: 0;
  top: 560px;
  z-index: 9999;
  width: 100% !important;
}

#facilities .sliderkit-nav-clip ul {
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100% !important;
}

#facilities .sliderkit-nav-clip ul li {
  display: inline-block;
  margin: 0 5px;
}

#facilities .sliderkit-nav-clip ul li a {
  display: block;
  overflow: hidden;
  width: 18px;
  height: 18px;
  text-indent: -9999999px;
  background: url(/resource/assets/common/images/pager.png) no-repeat 0 0;
}
hr {
  width: 30px;
  border-color: #b19724;
}

.ti_slide {
  background-color: #ccefff;
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}

.container {
  width: 4800px;
  background-color: #66ffff;
  position: relative;
}

.container li {
  width: 1200px;
  height: 612px;
  float: left;
}

.ti_btn {
  width: 30px;
}

.ti_btn li {
  width: 30px;
  height: 70px;
  position: absolute;
  left: 4%;
  top: 58%;
  list-style: none;
}

.ti_btn li:nth-child(2) {
  left: 95%;
}
.s_b {
  width: 96px;
  background-color: #cc7eff;
  margin: 0 auto;
  position: relative;
  bottom: 60px;
}

.s_b li {
  width: 18px;
  height: 18px;
  float: left;
  border-radius: 100%;
  margin-left: 8px;
  background: rgba(255, 255, 255, 0.5);
}

.s_b li:nth-child(1) {
  margin-left: 0px;
}

.s_b li.on {
  background: rgba(191, 206, 47, 0.7);
}
